Subject: Fwd: Top5 - 2/16/01 - New U.S. Army Weapons for 2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 01:12:00 -0800 (PST)

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/
Content-transfer-encoding: 7BIT
Received: by mail3.aracnet.com (mbox dquillen) (with Cubic Circle's cucipop 
(v1.31 1998/05/13) Fri Feb 16 09:07:33 2001)
X-From_: [email-masked]  Fri Feb 16 
01:28:53 2001
Return-Path: <[email-masked]>
Received: from outmta016.topica.com (outmta016.topica.com [206.132.75.233]) 
by mail3.aracnet.com (8.11.0/8.11.0) with SMTP id f1G9Shb30690 for 
<[email-masked]>; Fri, 16 Feb 2001 01:28:45 -0800
To: [email-masked]
From: The Top 5 List <[email-masked]>
Subject: Top5 - 2/16/01 - New U.S. Army Weapons for 2001
Date: Fri, 16 Feb 2001 01:12:09 -0800
Reply-To: [email-masked]
inmta006.topica.com with SMTP; 16 Feb 2001 09:11:28 -0000
Received: from custerdome (pool0061.cvx11-bradley.dialup.earthlink.net 
[209.178.188.61]) by falcon.prod.itd.earthlink.net (EL-8_9_3_3/8.9.3) with 
ESMTP id BAA18975 for <[email-masked]>; Fri, 16 Feb 2001 01:11:23 
-0800 (PST)
MIME-Version: 1.0
Content-type: text/plain; charset=US-ASCII
X-mailer: Pegasus Mail for Win32 (v3.12c)
Content-Length: 7873

            To unsubscribe: [email-masked]
==================================================================
         T  H  E     T  O  P     F  I  V  E     L  I  S  T
                       Well hello, Clarice.
==================================================================

Today's Classic Top5:  GOP Euphemisms for Impeaching the President
         Read it on our website:  http://www.topfive.com
         To subscribe:  [email-masked]

                        February 16, 2001

                         NOTE FROM CHRIS:

     Today's list was compiled from submissions sent in by our
        ClubTop5 subscribers.  For info on joining ClubTop5,
          go to: http://www.topfive.com/html/ClubTop5.htm

             The Top 15 New U.S. Army Weapons for 2001

15> The Britney Spear -- A deadly assault weapon with razor sharp,
    retractable twelve inch nipples which reduce men to drooling
    idiots.

14> R-23 Multi-Environment Inhalation Assistance Device for
    Short-Term, Repeatable Infantry Stimulus -- Okay, it's
    actually just a $750 crack pipe.

13> RoboReagan -- Oh, come on.  Did you *really* think he was
    hospitalized for a broken hip?

12> The Heche Bomb -- Rather than killing countless civilians like
    its thermonuclear predecessor, detonation of this warhead
    simply bewilders the enemy by wandering amongst them, knocking
    on their doors and making strange remarks.

11> Compassionate Carbine -- Kills just as effectively, but a
    small sound chip in the stock says, "I'm sorry" with each
    bullet fired.

10> Ultra Anthrax Plus -- Similar to regular Anthrax, but with
    a hint of lemon for a clean, refreshing scent!

 9> Sharkbomb -- Fills the target area with thousands attorneys,
    leaving it bogged down by legal haggling.

 8> Army of One -- Pvt. First Class Frank Richards will be
    dispatched to finally eliminate those pesky Iraqis.
    We expect him to be far more effective than a full dose
    of the Army, without all of the unpleasant side effects.

 7> The Atomic Balm -- Deadly Chapstick that comes in three
    luminescent colors:  Irradiated Iraq Indigo, Glowing
    Gorky Green and Malignant Mao Mauve

 6> Land Mimes -- Will repulse, frustrate and anger the enemy;
    now with potent "trapped in a box" mechanism.

 5> "Star Wars" Defense System - Network of ground- and orbital-
    based weapons designed to prevent George Lucas from entering
    U.S. airspace with another lame "prequel."

 4> SHDI (Strategic Hairpiece Defense Initiative) -- Uses
    satellite laser technology to track Sam Donaldson.

 3> Don't Ask Don't Telegraph -- Global communication without
    leaving the closet!

 2> The Subliminable Obsiconfusionary Mispronunciator -- Confuses
    foreign leaders by introducing gibberish into speeches.
    Best of all, it's stealthiable.

 and Topfive.com's Number 1 New U.S. Army Weapon for 2001...

 1> The Lewinsky Land Mine -- Get anywhere near it and it'll
    blow your nuts off.

              [  The Top 5 List   www.topfive.com  ]
              [   Copyright 2001 by Chris White    ]

==================================================================

           You will ALWAYS find a runner-up entry that
           you think is funny enough to make the list.
                                       - Bob Williams

            ClubTop5 ranks up there with This Is True
                 for great premium subscriptions.
                                       - Scott Ventura

           ClubTop 5 is a ray of fun every day.  I've
          been a subscriber from the beginning and it's
          never failed to make me laugh at least once.
                                       - Lonnie Falk

           ClubTop5:  A buck a month, a laugh a minute!
      Learn more at http://www.topfive.com/html/ClubTop5.htm

==================================================================

                      Rumination of the Day

           Human cloning may raise some ethical issues,
              but man, I could really use another me
             in my car to get into that carpool lane.

                           (J. Hutter)

  To subscribe to Ruminations:  [email-masked]

==================================================================
Selected from 274 submissions from 140 contributors.
Today's Top 5 List authors are:
------------------------------------------------------------------
Mike Cunningham, Woodridge, IL    --  1   (Woo-hoo!)
Liz Scott, Madison, AL            --  2
Laura Song, Tucson, AZ            --  2
Michal Bryc, St. Louis, MO        --  2
John D. Hopkins, Watkinsville, GA --  2
Paul Atkinson, Portland, OR       --  2
Frank Weisbly, CA                 --  3
Evan Simper, Holbrook, AZ         --  4
Jack Scheer, Falls Church, VA     --  5, 11
Chris Warner, Alameda, CA         --  6
Adam Chunn, Houston, TX           --  7
Jeff Abramsohn, Waltham, MA       --  8
Warren Marcus, Rockville, MD      --  9
Jon Killian, Spanaway, WA         --  9
Bob Roth, Fairfield, IA           -- 10
Dave Juurlink, Toronto, Canada    -- 12
BT Cesul, Ann Arbor, MI           -- 13
Eric Akawie, Burke, VA            -- 14
Jason Davis, Milwaukee, WI        -- 15
Arthur Levesque, Laurel, MD       -- 15
Tom Stoudt, Fort Washington, PA   -- 15
Marshal Perlman, Minneapolis, MN  -- Topic
Jim Griffith, Sunnyvale, CA       -- Banner Tag
Dale Weese, Florissant, MO        -- Runner Up list name
Tristan Fabriani, Passaic, NJ     -- Honorable Mention list name
Chris White, Irvine, CA           -- List owner/editor
The Tubes, San Francisco, CA      -- Ambience
 -> Ambience explanation: http://www.topfive.com/arcs/am021601.htm
------------------------------------------------------------------
          "Don't Laugh, Don't Tell"    and    "Boot Camp"
         The Runners Up and Honorable Mention submissions
   The Runners Up and Honorable Mention submissions for today's
    list can be found on our website:  http://www.topfive.com
==================================================================
[       T  H  E     T  O  P     F  I  V  E     L  I  S  T        ]
[  TOP5 -- The Home of Original Humor    http://www.topfive.com  ]
[----------------------------------------------------------------]
The Top 5 List   (original lists)        [email-masked]
Top5 Classic     (greatest hits)  [email-masked]
Ruminations      (odd thoughts)   [email-masked]
The Daily Probe  (news satire)          [email-masked]
The Whack Report (real stories)         [email-masked]
The Kid Report   (kid stories)      [email-masked]
Gadget Geek      (cool stuff)      [email-masked]
==================================================================
[      Copyright 2001 by Chris White   All rights reserved.      ]
[    Do not forward, publish, broadcast, or use in any manner    ]
[     without crediting "The Top 5 List at www.topfive.com"      ]
==================================================================
[    To unsubscribe: Send mail to [email-masked]    ]
[            To bitch at the owner: [email-masked]            ]
[                     http://www.topfive.com                     ]
==================================================================

============================================================
GET A NEXTCARD VISA, in 30 seconds!  Get rates as low as 2.9%
Intro or 9.9% Fixed APR and no hidden fees. Apply NOW!
http://click.topica.com/aaabh5clvXASclwLh7c/NextCard
============================================================

____________________________________________________________
T O P I C A  -- Learn More. Surf Less.
Newsletters, Tips and Discussions on Topics You Choose.
http://www.topica.com/partner/tag01